.building {
    background-color: grey;
    width: 400px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-end;
}

.window {
    background-color: aquamarine;
    width: 75px;
    height: 75px;
    margin: 20px 35px;
}

.door {
    background-color: brown;
    width: 75px;
    height: 100px;
    margin: 100px;
    margin-bottom: 0;
}

.small {
    height: 450px;
}
.small .window{
    margin: 20px 20px;
}

body {
    display: flex;
    justify-content: space-around;
    align-items: flex-end;
}